


/* begin Box, Block */
.art-block, .column-2 .csc-header
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 11px;
  min-height: 11px;
}

/* begin BlockHeader */
.art-blockheader, .column-2 .csc-header
{
  position: relative;
  z-index: 0;
  height: 36px;
  margin-bottom: 4px;   
}

.art-blockheader .t, .column-2 .csc-header h2
{
  height: 36px;
  color: #000000 !important;
  margin-right: 10px  !important;
  margin-left: 10px  !important;
  font-size: 12px  !important;
  margin:0  !important;
  padding: 0 10px 0 10px;
  white-space: nowrap;
  line-height: 36px;	
}

.art-blockheader .l, .art-blockheader .r, .column-2 .csc-header 
{
  display: block;
  /*position: absolute;*/
  /*z-index: -1;*/
  height: 36px;
  background-image: url('images-artisteer/blockheader.png');
  
}


.art-blockheader .l, .column-2 .csc-header h2
{
  left: 0;
  right: 4px;
  width: 196px;
  
}

.art-blockheader .r, .column-2 .csc-header
{
  right: 0;
  clip: rect(auto, auto, auto, 994px);
 
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-blockcontent-body
{
  position: relative;
  z-index: 1;
  padding: 5px;
}


.art-blockcontent-body, 
.art-blockcontent-body a, 
.art-blockcontent-body li a
{
  color: #000000;
  margin-left: 0;
  letter-spacing: 0;
  line-height: 100%;
}

.art-blockcontent-body a,
.art-blockcontent-body li a
{
  color: #5B7C22;
  text-decoration: underline;
}

.art-blockcontent-body a:link,
.art-blockcontent-body li a:link
{
  color: #5B7C22;
  text-decoration: underline;
}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited,
.art-blockcontent-body li a:visited, .art-blockcontent-body li a.visited
{
  color: #587529;

}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover,
.art-blockcontent-body li a:hover, .art-blockcontent-body li a.hover
{
  color: #78A42D;

  text-decoration: none;
}

.art-blockcontent-body ul
{
  list-style-type: none;
  color: #141A09;
  margin: 0;
  padding: 0;
}

.art-blockcontent-body ul li
{
  text-decoration: none;
  line-height: 1.25em;
  padding: 0 0 0 14px;
  background-image: url('images-artisteer/blockcontentbullets.png');
  background-repeat: no-repeat;
}




/* end MenuSubItem */

/* begin LayoutCell, sidebar2 */
.art-content-layout .art-sidebar2, .column-2
{
  background-color: #FFE9AD;
  background-color: #ECF5DB;
  width: 230px;;
  display: table-cell;
  float: right;
  border: 1px solid #C2DB99;
}



.art-content-layout .art-sidebar2, .column-1
{
  width: 79%;
  display: table-cell;
  float :left;
}
/* end LayoutCell, sidebar2 */


 /* XCLASS */

 
.art-blockheader, .column-2 .csc-header
{
  margin-bottom: 0px;   
}

.art-blockheader, .column-2 .csc-header
{
  margin-bottom: 0px; 
  width: 230px;
   margin: 5px;  
}











